Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #386 (closed defect: fixed)

Opened 13 years ago

Last modified 12 years ago

bug in turbogears.widgets.base

Reported by: mag_su@… Owned by: anonymous
Priority: normal Milestone: 0.9
Component: TG Widgets Version:
Severity: normal Keywords: quick
Cc:

Description

Fieldset Widget uses attrdictwrapper class but it isn't included from forms.py.

Change History

comment:1 Changed 13 years ago by kevin

  • Keywords quick added

comment:2 Changed 13 years ago by KarlGuertin

  • Status changed from new to closed
  • Resolution set to fixed

I've moved attrdictwrapper to base.py, simply importing it from forms.py creates a circular import. Fixed r522.

Note: See TracTickets for help on using tickets.